## golang-blitiri-go-systemd 0.0+git20170821.0.aec3508

=== debian/changelog ===
golang-blitiri-go-systemd (0.0+git20170821.0.aec3508-1) unstable; urgency=medium

  * Initial release (Closes: #875489)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Tue, 12 Sep 2017 00:17:42 +0100
