=== debian/control ===
Source: golang-blitiri-go-systemd
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.0
Homepage: https://blitiri.com.ar/git/r/systemd/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-systemd.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-systemd.git
XS-Go-Import-Path: blitiri.com.ar/go/systemd
Testsuite: autopkgtest-pkg-go

Package: golang-blitiri-go-systemd-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Utilities to interact with systemd sockets in Go
 blitiri.com.ar/go/systemd is a Go package implementing a way to get network
 listeners from systemd, similar to C's sd_listen_fds() and
 sd_listen_fds_with_names().
 .
 Supports named file descriptors, which is useful if your daemon needs to be
 able to tell the different ports apart (e.g. http vs https).
 .
 It can be used by daemons to listen on privileged ports without needing to run
 as root.
