=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: golang-blitiri-go-systemd
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/systemd/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-systemd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-systemd.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-systemd
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blitiri-go-systemd.git
 XS-Go-Import-Path: blitiri.com.ar/go/systemd
 Testsuite: autopkgtest-pkg-go
